$kind: http-request
name: Get one
url: "{{Local_URL}}locations/localities/6854de51-5d63-4538-ab6c-9181a5b06c37"
method: DELETE
body:
  type: json
  content: |
    {
        "regionName": "Central Region",
        "regionCode": "CR"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
